<bugID>415958<Summary>remove the background and border of the Search engine button on Linux</Summary><Description>Created attachment 301698
current look

It looks like it imitates the Location Bar's dropmarker, to no avail. I propose we remove the background and the border.</Description></bugID>